<?xml version="1.0" encoding="utf-8"?>
<sys_notify_size>
	<System_cx>225</System_cx>
	<System_cy>150</System_cy>
	<IM_cx>188</IM_cx>
	<IM_cy>54</IM_cy>
	<Group_cx>240</Group_cx>
	<Group_cy>150</Group_cy>
	<SystemEx_cx>228</SystemEx_cx><!--浮出客户端化窗口默认大小-->
	<SystemEx_cy>163</SystemEx_cy>
	<Diff_cx>3</Diff_cx>
	<Diff_cy>0</Diff_cy>
	<Diff_height>15</Diff_height>
</sys_notify_size>